PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
DNS_RECORD_FLAGS Struct Reference

`#include <pdns.h>`

## Public Attributes
unsigned | Section: 2
unsigned | Delete: 1
unsigned | CharSet: 2
unsigned | Unused: 3
unsigned | Reserved: 24

## Member Data Documentation

unsigned DNS_RECORD_FLAGS::CharSet

unsigned DNS_RECORD_FLAGS::Delete

unsigned DNS_RECORD_FLAGS::Reserved

unsigned DNS_RECORD_FLAGS::Section

unsigned DNS_RECORD_FLAGS::Unused

The documentation for this struct was generated from the following file:

- pdns.h